header .wrapper{
	background-color:#fffffd;
}
.mainuser .agent_title,
.mainuser .agent_name,
.mainuser dl dd a,
header .logo_link,
header .logo{
	 color:#222223;
}
.mainuser dl dd{
	  color: #222223;
    border-color:#919191;
}
div[id*='social_media'] a.defaulticon.instagramicon:hover,
div[id*='social_media'] a.defaulticon:hover{
	background-color: #0c6e75!important;
}
#topwidget #menuWidgetContainer li a {
    color: #6a6c6d;
}
.menu-active-long .wrapper #topwidget #menuWidgetContainer ul.mainmenu li.item-with-ul:not(.submenu) ul li.active a,
.menu-active-long #topwidget #menuWidgetContainer ul.mainmenu li.item-with-ul:not(.submenu):hover a,
#topwidget #menuWidgetContainer li.menuItem.active a,
#topwidget #menuWidgetContainer li.menuItem a:hover{
	color:#2bb8e4;
}
.menu-active-long .wrapper #topwidget #menuWidgetContainer ul.mainmenu li.item-with-ul:not(.submenu) ul li a{
	 color: #6a6c6d;
}
.menu-active-long #topwidget #menuWidgetContainer li.menuItem ul li.active a,
.menu-active-long #topwidget #menuWidgetContainer li.menuItem.active a,
.menu-active-long #topwidget #menuWidgetContainer li.menuItem a:hover,
#topwidget #menuWidgetContainer li.menuItem.active a,
#topwidget #menuWidgetContainer li.menuItem a:hover{
	border-color:#2bb8e4;
}
#topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li a,
#topwidget #menuWidgetContainer .submenu a{
     color:#242134;   
}
#topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li a{
	color:#6a6c6d;
}
#topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li,
#topwidget li.submenu ul li {
    border-color:#0c6e75;
    background-color:#fffffd;
}
#menuWidgetContainer .submenu,
#topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li:last-child,
#topwidget li.submenu ul li:last-child{
  border-color:#0c6e75;	
}
#topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li:hover,
#topwidget li.submenu ul li:hover,
#topwidget li.submenu ul li.active{
	 background-color: #fffffd;
}
#topwidget #menuWidgetContainer ul.mainmenu li.item-with-ul:not(.submenu):hover ul li:hover a,
#topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li a:hover,
#topwidget #menuWidgetContainer .submenu a:hover,
#topwidget #menuWidgetContainer .submenu li.active a{
	color:#2bb8e4;
}
.menu-active-long #menuWidgetContainer ul.mainmenu li.menuItem{
background-color: #fffffd;
}
.menu-active-long #menuWidgetContainer .mainLi{
    color: #6a6c6d;
 }
 .menu-active-long #topwidget #menuWidgetContainer li.mainLi a.menuBtn:hover{
	color:#2bb8e4;
}
.front #topwidget2 div[id*="textWidget"] .content a.booklink,
.inner input[type="submit"], #comment_confirm_delete .container-inline a, .widgets-city-links a.alllink, #single_record_default a.viewfulllink, .property_item .imageproperty a.view_detailsp, .property_btn a, a.neighborhood, a.featured_readmore,
#footerwidget p.login a,
.front #reportForm  .general-info .form-item input.form-submit,
.widget.singleFeatureL #single_record_default a.viewfulllink,
.front #custom_first_step_free_home_lead_form .postal-code-input-wrapper .form-submit,
.front #custom_first_step_dream_home_lead_form .dream-home-input-wrapper .form-submit,
.front .widgets-featuredListings .horizontal_scroll a.featured_readmore,
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll a.featured_readmore,
.front #topwidget2.widecontent .widgets-askQuestions .submit-wrapper input,
.front #widgets-quick-search .form-submit,
.front div[id*="office_agent_listings"] .view_all a:hover{
	background-color:#2bb8e3;
	color:#fffffe;
}
fieldset.contact_form input.submit_form, .lead_generating_remove_class input.form-submit, #precondo_sortFilter input.form-submit{
	color:#fffffe;
}
.front #topwidget2 div[id*="textWidget"] .content a.booklink:hover,
.inner input[type="submit"]:hover,
#comment_confirm_delete .container-inline a:hover,
.widgets-city-links a.alllink:hover,
 #single_record_default a.viewfulllink:hover,
 .property_item .imageproperty a.view_detailsp:hover,
 .property_btn a:hover, a.neighborhood:hover, a.featured_readmore:hover,
#footerwidget p.login a:hover,
.front #reportForm  .general-info .form-item input.form-submit:hover,
.widget.singleFeatureL #single_record_default a.viewfulllink:hover,
.front #custom_first_step_free_home_lead_form .postal-code-input-wrapper .form-submit:hover,
.front #custom_first_step_dream_home_lead_form .dream-home-input-wrapper .form-submit:hover,
.front .widgets-featuredListings .horizontal_scroll a.featured_readmore:hover,
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll a.featured_readmore:hover,
.front #topwidget2.widecontent .widgets-askQuestions .submit-wrapper input:hover,
.front #widgets-quick-search .form-submit:hover{
background-color:#0e98c1;
color:#fffff9;
}
.contactdataWrap dt.contactus a:hover,
.front #widgets-quick-search .lessoptions a:hover,
.front #widgets-quick-search .moreoptions a:hover{
	color:#0c6e75;
}
.mapsearch_page .search-on-map,
body #quick_search_main_form #widgets-quick-search input.form-submit,
.contactdataWrap:before,
.front .widecontent:not(#contentwidget2) .widgets-city-links h2.subject {
	background-color:#2bb8e3;
}
.mapsearch_page:hover .search-on-map,
#quick_search_main_form #quickSearch_widget_form #widgets-quick-search .search-submit-wrapper:hover input {
	background-color: #0e98c1;
}
#footerwidget p.officename, 
.front .widgets-featuredListings .horizontal_scroll div.featuredListingAddress a, 
.front .widgets-featuredListings .horizontal_scroll div.featuredListingAddress, 
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll div.featuredListingAddress a, 
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll div.featuredListingAddress, 
.front #youtube_video_widget_form h2.video_title,
.front .widget h2.subject,
.front #reportForm h2.subject,
.front div[id*="AboutMeforAgent"] h2.subject,
.front .widgets-text-widget h3.fronttitle,
.front .widgets-featuredListings h2,
body[class*="buy-homes-for-sale"] .widgets-featuredListings h2{
	color:#242133;
}
.mapsearch_page .search-on-map,
#quick_search_main_form #quickSearch_widget_form #widgets-quick-search .search-submit-wrapper input,
.front #youtube_video_widget_form h2.video_title:after,
.front .widget h2.subject:after,
.front #reportForm h2.subject:after,
.front div[id*="AboutMeforAgent"] h2.subject:after,
.front div[id*="TextTitleForBroker"] h2.subject:after,
.front .widgets-text-widget h3.fronttitle:after,
.front .widgets-featuredListings h2:after,
body[class*="buy-homes-for-sale"].inner .widecontent .widget .widgets-featuredListings h2:after{
background-color:#2bb8e3;
}
.mapsearch_page:hover .search-on-map,
#quick_search_main_form #quickSearch_widget_form #widgets-quick-search .search-submit-wrapper:hover input {
	background-color: #0e98c1;
}
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll div.featuredListingAddress:before,
.front .widgets-featuredListings .horizontal_scroll div.featuredListingAddress:before{
    color:#6a6c6d;
}
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll .wrapperFeature:before,
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll .featuredListingCity a,
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll .featuredListingCity,
.front .widgets-featuredListings .horizontal_scroll .wrapperFeature:before,
.front .widgets-featuredListings .horizontal_scroll .featuredListingCity a,
.front .widgets-featuredListings .horizontal_scroll .featuredListingCity{
		color:#eb6070;
}
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll .featuredPricePlaceholder,
.front .widgets-featuredListings .horizontal_scroll .featuredPricePlaceholder{
    color:#fffffb;
    background-color:#eb6070;
}
body[class*="buy-homes-for-sale"].mobileVersion  .widgets-featuredListings .horizontal_scroll .jcarousel-control-next:hover,
body[class*="buy-homes-for-sale"].mobileVersion .widgets-featuredListings .horizontal_scroll .jcarousel-control-prev:hover,
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll .jcarousel-control-next,
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll .jcarousel-control-prev,
.front.mobileVersion  .widgets-featuredListings .horizontal_scroll .jcarousel-control-next:hover,
.front.mobileVersion .widgets-featuredListings .horizontal_scroll .jcarousel-control-prev:hover,
.front .widgets-featuredListings .horizontal_scroll .jcarousel-control-next,
.front .widgets-featuredListings .horizontal_scroll .jcarousel-control-prev{
    background-color: #edf5f8;
}
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll .jcarousel-control-next:hover,
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll .jcarousel-control-prev:hover,
.front .widgets-featuredListings .horizontal_scroll .jcarousel-control-next:hover,
.front .widgets-featuredListings .horizontal_scroll .jcarousel-control-prev:hover{
  	background-color:#2bb8e3;
}
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll .forlease .featuredPricePlaceholder:after,
body[class*="buy-homes-for-sale"] .widgets-featuredListings .horizontal_scroll .forrent .featuredPricePlaceholder:after,
.front .widgets-featuredListings .horizontal_scroll .forlease .featuredPricePlaceholder:after,
.front .widgets-featuredListings .horizontal_scroll .forrent .featuredPricePlaceholder:after,
.front #custom_first_step_dream_home_lead_form h1 strong,
.front #custom_first_step_free_home_lead_form h2.postal-code-widget-title strong{
	color:#2bb8e3;
}
.front div[id*="city_links"] h2.subject{
color:#fffffa;
}
.front div[id*="city_links"] h2.subject:before{
	    background-color: #5b6264;
}
.front div[id*="city_links"] .widgets-city-links:hover h2{
	color:#0e98c1;
}
.widgets-text-widget .viewCondo{
color:#242133;
border-color:#2bb8e3;
}
.widgets-text-widget .viewCondo:hover{
  	color:#0e98c1;
  }
  a:hover,
 .front .aboutAgent .readmoreAgent a:hover,
 .front .widgets-TextTitleForBroker .readmoreAgent a:hover,
  div[id*='buttonator'] .button-wrapper a:hover{
  	color:#0e98c1;
  }
a{
	color:#0c6e75;
}
#property_details ul li {
border-color:#2bb8e3;
 background-color:#2bb8e3;
}
#property_details li:hover{
	border-color:#0e98c1;
	 background-color:#0e98c1;
}
.property_details_view_page #mapTypeControl a:hover,
.property_details_view_page #mapTypeControl a.selected{
	background-color:#2bb8e3;
	color:#fffffe;
}
.property_details_view_page div.price_box,
.property_view .left_side_bar .address_section .full_address h2,
.property_view .left_side_bar .address_section .full_address h2:after,
.property_view .left_side_bar .address_section .full_address{
	background-color:#2bb8e3;
}
 .front #widgets-quick-search .area-selection-wrapper .area-from-to-wrapper .From input, 
 .front #widgets-quick-search .area-selection-wrapper .area-from-to-wrapper .To input,
.front #widgets-quick-search div.form-item select{
    background-color: #2bb8e3!important;
    color:#fffffe;
}
 .front #widgets-quick-search .area-selection-wrapper .area-from-to-wrapper .From input::-webkit-input-placeholder,
  .front #widgets-quick-search .area-selection-wrapper .area-from-to-wrapper .To input::-webkit-input-placeholder{
color:#fffffe;	
}
 .front #widgets-quick-search .area-selection-wrapper .area-from-to-wrapper .From input::-moz-placeholder,
 .front #widgets-quick-search .area-selection-wrapper .area-from-to-wrapper .To input::-moz-placeholder{
color:#fffffe;
opacity:1;
}
.front #widgets-quick-search .area-selection-wrapper .label-unit-wrapper > .form-item:after, 
.front #widgets-quick-search div.form-item.Bathrooms:after, 
.front #widgets-quick-search div.form-item.Bedrooms:after, 
.front #widgets-quick-search div.form-item.Type:after, 
.front #widgets-quick-search .openprice:after,
.front #widgets-quick-search .openprice a,
.front #widgets-quick-search div.form-item.Bathrooms:before,
.front #widgets-quick-search div.form-item.Bedrooms:before{
	color:#fffffe;
}
.front #widgets-quick-search .openprice{
	background-color: #2bb8e3;
}

.front #widgets-quick-search .sale-rent label.checkedinput:before {
    background-image: url(../images/checkedBg.png);
}

.front #topwidget2:before,
.front #topwidget2 .agentData:before{
	background-color: #5b6263;
}
.front #topwidget2 .infoContact,
.mainuser a.infoContact {
	border-color: #2bb8e3;
}
.front #topwidget2 div[id*="textWidget"] .content,
.contactdataWrap dt.contactus,
.contactdataWrap .agent_title,
.contactdataWrap .agent_name,
.contactdataWrap dd,
.contactdataWrap dl a{
		color:#fffff5;
}

body:not(.mobileVersion) #footerwidgetbottom .widgets-askQuestions .drip-group-container .form-item:hover,
#footerwidgetbottom .widgets-askQuestions .drip-group-container.buy .form-item:nth-child(1), 
#footerwidgetbottom .widgets-askQuestions .drip-group-container.sell .form-item:nth-child(2),
#footerwidgetbottom .widgets-askQuestions .drip-group-container.rent .form-item:nth-child(3), 
#footerwidgetbottom .widgets-askQuestions .drip-group-container.other .form-item:nth-child(4) {
    background-color: #2bb8e3;
}
body:not(.mobileVersion) #footerwidgetbottom .widgets-askQuestions .drip-group-container .form-item:hover label,
#footerwidgetbottom .widgets-askQuestions .drip-group-container.buy .form-item:nth-child(1) label,
#footerwidgetbottom .widgets-askQuestions .drip-group-container.sell .form-item:nth-child(2) label,
#footerwidgetbottom .widgets-askQuestions .drip-group-container.rent .form-item:nth-child(3) label, 
#footerwidgetbottom .widgets-askQuestions .drip-group-container.other .form-item:nth-child(4) label {
    color: #fffffe;
}

.condo-detail .share_condo,
.condo-detail #mapTypeControl2 .icon.selected,
.condo-detail .precondo_menu,
.condo-detail .precondo_arrow:hover {
	background-color: #2bb8e3;
}
.condo-detail .precondo_request,
.condo-detail .expand .open_controls, 
.condo-detail .expand .open_amenities {
	background-color: #2bb8e3;
	color: #fffffe;
}
.condo-detail .read_more_btn:hover {
    color: #2bb8e3;
    border-color: #2bb8e3;
}
.condo-detail .precondo_menu .menu-register:hover,
.condo-detail .map_tools:not(.expand) .open_amenities:hover,
.condo-detail .map_controls:not(.expand) .open_controls:hover,
.condo-detail .unbranded-footer a:hover {
	color: #2bb8e3;
}
.condo-detail .precondo_request:hover {
	background-color: #0e98c1;
    color: #fffff9;
}
.condo-detail .share_condo::after {
	border-left-color: #2bb8e3;
}
.condo-detail .gm-bundled-control.gm-bundled-control-on-bottom button[aria-label*="Zoom"]:hover::before {
	color: #2bb8e3;
}
.condo-detail .slick-prev:hover,
.condo-detail .slick-next:hover {
	background-color: #2bb8e3;
	box-shadow: inset 0 0 10px #0e98c1;
}

body[class*="buy-homes-for-sale"] .titleCalculators h2 span, 
body[class*="home-evaluation"] #needInfo h2, 
body[class*="home-evaluation"] .sellerTop h2, 
body[class*="buy-homes-for-sale"] .widecontent .widgets-featuredListings h2, 
body[class*="home-evaluation"] p.buyerArrow a:before, 
body[class*="buy-homes-for-sale"] p.buyerArrow a:before, 
body[class*="buy-homes-for-sale"].inner #custom_first_step_dream_home_lead_form h1{
	color:#2bb8e3;
}
body[class*="buy-homes-for-sale"] .itemCalculator a, 
body[class*="home-evaluation"] .footerInfo, 
body[class*="buy-homes-for-sale"] .footerInfo, 
body[class*="home-evaluation"] #readySell .innerSell, 
body[class*="buy-homes-for-sale"] div[id*="defineBuyer"] {
    background-color: #2bb8e3;
}
body[class*="home-evaluation"] #readySell .innerSell:after, 
body[class*="buy-homes-for-sale"] div[id*="defineBuyer"]:after {
    border-color: #2bb8e3 transparent transparent transparent;
}
body[class*="home-evaluation"] #readySell .innerSell:before, 
body[class*="buy-homes-for-sale"] div[id*="defineBuyer"]:before {
    border-color: transparent #2bb8e3 transparent transparent;
}

.featured-listing-content .subject,
.award-winning-agent-list,
.contact-agent-heading,
.maincontent .agent-contact-wrapper #contact_agent_form .submit-wrapper a.disclaimer_link,
.agent-listings-wrapper .view-all-featured a,
.agent-details-wrapper a:hover, 
.agent-details-wrapper a:hover i, 
.agent-details-wrapper .social_media .defaulticon:hover:before,
.agent-details-wrapper-content .featured-listing-content .subject {
	color: #0c6e75;
}
.agent-listings-wrapper .view-all-featured a:hover,
.agent-summary-right-content .contact-data a:hover,
.agent-summary-right-content .email-me-button-wrapper a:hover {
	color:#0e98c1;
}
.agent-summary-right-content .agent-summary-nametitle-wrapper .agent_title:after {
	border-color:#0c6e75;
}
.maincontent .agent-contact-wrapper #contact_agent_form .submit-wrapper input,
.back-agent-search,
.back-agent-search:hover {
	background-color: #0c6e75;
}
.maincontent .agent-contact-wrapper #contact_agent_form .submit-wrapper input:hover {
	background-color:#0e98c1;
}
.back-agent-search:hover:before {
	color: #fffffe;
}

@media all and (max-width: 875px){
#menuWidgetContainer .submenu ul,	
#menuWidgetContainer .list1 ul.mainmenu{
     background-color: #fffffd;
  }
}

@media all and (max-width: 600px){
.mainuser figcaption{
background-color:#fffffd;
}
.mainuser a.closeInfoContact {
	color: #6a6c6d;
}
}




 div[id*="quickSearch"] .searchWidgetApp .dropdown-control .dropdown-toggle:hover .title-type:before,
.front div[id*="quickSearch"] .searchWidgetApp .title-type:before{
	border-color: #ebf9fd;
}
div[id*="quickSearch"] .searchWidgetApp .search-main-wrapper .btn-submit:hover{
background-color:#0e98c1;
color:#fffff9;
}
div[id*="quickSearch"] .searchWidgetApp .search-main-wrapper .btn-submit{
	background-color:#2bb8e3;
	color:#fffffe;
}
.front div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .switch-control.toolbar-item button:not(.active):hover,
div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .switch-control.toolbar-item button.active,
.front div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item button,
div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item:not(.dropdown-keywords-control) button:hover{
    background-color: #ebf9fd;	
   }
   div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item.dropdown-keywords-control button:not(:disabled):not(.disabled):hover{
	background-color: #ebf9fd;	
	color: #2bb8e3;
}
.front div[id*="quickSearch"] .searchWidgetApp .dropdown-control.open .title-type:before,
.front div[id*="quickSearch"] .searchWidgetApp .dropdown-control .dropdown-toggle:hover .title-type:before{
	border-color:#ebf9fd;
}
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .custom .btn,
div[id*="quickSearch"] .searchWidgetApp .input-group > .input-group-prepend > .btn:not(:disabled):not(.disabled){
background-color:#ebf9fd;
}
div[id*="quickSearch"] .searchWidgetApp .input-group > .input-group-prepend > .btn:not(:disabled):not(.disabled):hover{
color: #2bb8e3;
}
div[id*="quickSearch"] .searchWidgetApp .dropdown-control .dropdown-menu li:hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-control .dropdown-menu li.active,
div[id*="quickSearch"] .searchWidgetApp .dropdown-search-control li:not(.group-item):not(.title):hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-search-control li.active,
div[id*="quickSearch"] .searchWidgetApp .dropdown-range-control .dropdown-menu li:not(.custom):hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-range-control .dropdown-menu li.active,
div[id*="quickSearch"] .searchWidgetApp .dropdown-price-control .dropdown-menu li:not(.custom):hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-price-control .dropdown-menu li.active,
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .dropdown-menu li:not(.custom):not(.keyword):hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .dropdown-menu li.active{
background-color:#ebf9fd;
}
div[id*="quickSearch"] .searchWidgetApp .dropdown-control .dropdown-menu li.active a,
div[id*="quickSearch"] .searchWidgetApp .dropdown-search-control .dropdown-menu li.active a,
div[id*="quickSearch"] .searchWidgetApp .dropdown-range-control .dropdown-menu li.active a,
div[id*="quickSearch"] .searchWidgetApp .dropdown-price-control .dropdown-menu li.active a,
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .dropdown-menu li.keyword a:hover{
	color: #2bb8e3;
}
div[id*="quickSearch"] .searchWidgetApp .dropdown-range-control .custom input:focus,
div[id*="quickSearch"] .searchWidgetApp .dropdown-price-control .custom input:focus,
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .custom input:focus{
	border-color:#2bb8e3;
}
.inner div[id*="quickSearch"] .searchWidgetApp {
    background-color: #f4fafd;
    border-color:#f7f4f4;
}
div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item .dropdown-toggle:before {
    color: #2bb8e3;
}
.front div[id*="quickSearch"] .searchWidgetApp .open-option a:hover{
	color:#0c6e75;
}
body[class*="alculators"] .calculators_title,
body[class*="alculators"] .calculators_description:before,
body[class*="alculators"] .calculators_description:after,
.inner .node.blog .title a,
.inner .comment h3.title a,
body[class*="blog"] .pager a:hover,
body[class*="blog"] .pager .pager-current {
    color: #2bb8e3;
}
body[class*="alculators"] .calculators_card, 
body[class*="alculators"] #wsidebar_right div[id*="ask_questions-"] .content,
body[class*="blog"] .main_title:after {
    border-top-color: #2bb8e3;
}
body[class*="alculators"] .calculate_link,
body[class*="blog"] .comment_date, 
body[class*="blog"] .post_date { 
    background: #2bb8e3; 
    border-color: #2bb8e3;
}
body[class*="alculators"] .calculate_link:hover {
    background: #0e98c1; 
    border-color: #0e98c1;
}
.inner .node.blog .links a,
.inner .comment .links a, 
body[class*="blog"] .pager {
    background: #2bb8e3;
}
.inner .comment-title .legend {
    border-bottom-color: #2bb8e3;
}
@media screen and (max-width: 640px) {
    body[class*="blog"].inner div.node.blog .links a,
    .inner div.node.blog .links a
    {
        color: #2bb8e3;
    }
}
.footerarea {
    background-color: #ecf7fb;
}
footer .credentials {
    background-color: #d1dfe4;
}
#footerwidget .widgets-text-widget dd,
#footerwidget .widgets-text-widget dd a,
#footerwidget .widgets-text-widget dd:after,
#footerwidget .widgets-text-widget .officeaddress:before,
#footerwidget .widgets-text-widget dl dd:before,
#footerwidget .widgets-text-widget .officeaddress,
#footerwidget p.officename{
    color: #faf7f7;
}
footer .credentials,
footer .terms_policy_links,
footer .credentials .credit a,
footer .terms_policy_links a,
footer .adanote,
footer .adanote a {
  color:#819196;
}
footer .credentials a:hover,
.terms_policy_links a:hover{
   color:#888888;
} 